html, body {
margin:0;
padding:0;
font-size:14px;
height:100%;
font-family:Arial;
background-color:#CCCCCC;
}

/* styles for tiny menus desktop */ .tinynav {
display:none 
}

input,textarea,select {
font-family:inherit;
line-height:1.2em;
font-size:1em;
}

img {
border-style:none;
}

.ui-button, .ui-button-text .ui-button {
border-style:none;
font-family:inherit;
color:#E0DAAD;
font-size:1em;
background-color:#423E20;
background-image:none;
}

.ui-button:hover {
border-style:none;
background-color:#C2B65D;
color:#605A2E;
background-image:none;
}

.ui-dialog {
font-family:Arial;
font-size:12px;
z-index:999
}

.ui-dialog td {
font-family:Arial;
font-size:12px;
}

#wrapper {
font-size:14px;
font-weight:normal;
font-style:normal;
position:relative;
width:100%;
min-height:100%;
display:block;
top:0;
left:0;
cursor:default;
font-size:1em;
font-family:'Arial';
}

#wrapperBG {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
}

#wrapperPage {
position:relative;
top:0;
left:0;
width:100%;
height:100%;
padding:0;
margin:0;
}

#hormenu1 {
width:900px;
display:none;
margin-top:0px;
}

#hormenu2 {
width:900px;
display:block;
margin-top:0px;
}

#main {
padding-top:10px;
}

#mainpage {
position:relative;
border:0px solid #FFF;
width:100%;
margin:0px auto;
width:900px;
border:0px solid #c2b65d;
border-radius:0px 0px 0px 0px;
box-shadow:1px 1px 8px #333;
}

#sheet {
position:relative;
margin:0 auto;
cursor:auto;
width:900px;
margin-top:0px;
border-radius:0px 0px 0px 0px;
}

#header {
margin:0 auto;
position:relative;
width:900px;
display:block;
height:170px;
margin-top:0px;
border-radius:0px 0px 0px 0px;
box-shadow:none;
}

#headerBG {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
overflow:hidden;
background-color:#EFECD6;
border-radius:0px 0px 0px 0px;
}

#headerText {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
z-index:555;
padding:0;
overflow:hidden;
border-radius:0px 0px 0px 0px;
}

#preheader {
margin:0 auto;
width:900px;
}

#preheadermenu {
padding:0;
margin:0;
font-size:0.9em;
float:right;
}

#preheadermenu li {
list-style-type:none;
margin:7px;
float:left;
color:#000000;
}

#preheadermenu a {
display:block;
width:auto;
color:#302D17;
}

.textures {
background-color:#b6ac67;
}

.hormenu {
margin:0 auto;
position:relative;
width:900px;
border-radius:0px 0px 0px 0px;
}

.hormenuBG {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
overflow:hidden;
box-shadow:0px 0px 0px #333;
background-color:#FFFFFF;
border-radius:0px 0px 0px 0px;
}

.hormenuText {
position:relative;
top:0;
left:0;
width:100%;
height:100%;
z-index:555;
padding:0;
margin:0 auto;
width:900px;
}

#headerContent {
margin:auto;
padding:0;
width:900px;
}

#headerContentText {
height:100%;
width:100%;
}

#headline {
position:absolute;
font-size:2.5em;
color:#605A2E;
margin:15px 0px 0px 20px;
font-family:'Impact';
}

#slogan {
font-size:0.7em;
position:absolute;
font-size:1.3em;
color:#6B6533;
margin:55px 0px 0px 20px;
font-family:'Georgia';
}

#sheet {
margin:0 auto;
position:relative;
width:900px;
box-shadow:none;
margin-top:0px;
}

#sheetBG {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
background-color:#302D17;
border-radius:0px 0px 0px 0px;
}

#sheetContent {
position:relative;
top:0;
left:0;
width:100%;
height:100%;
padding:0;
}

#content-1 {
float:left;
position:relative;
width:0px;
display:none;
}

#content-2 {
position:relative;
float:right;
padding:0;
margin:0;
}

#content-2-1 {
position:relative;
float:left;
padding:0;
top:0;
left:0;
height:100%;
width:670px;
}

#content-2-2 {
position:relative;
float:right;
width:230px;
}

#content1TEXT {
padding:6px 0px 6px 6px;
}

#content2TEXT {
position:relative;
top:0;
left:0;
height:100%;
padding:6px 6px 6px 6px;
}

#content3TEXT {
padding:6px 6px 6px 0px;
}

.box {
width:100%;
margin-bottom:6px;
}

.boxHeader {
width:100%;
padding:0;
margin:0;
position:relative;
margin-bottom:5px;
}

.boxHeader h3,h4,h5 {
padding:0;
margin:0;
}

.boxHeaderText {
position:relative;
top:0;
left:0;
width:100%;
height:100%;
padding:10px;
color:#E0DAAD;
}

.boxHeaderText a {
color:#302D17;
}

.boxHeaderBG {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
border-radius:0px 0px 0px 0px;
background-color:#17160B;
}

.boxText {
padding:10px;
position:relative;
border-radius:0px 0px 0px 0px;
}

.boxTextBG {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
border-radius:0px 0px 0px 0px;
background-color:#E0DAAD;
}

.boxTextContent {
position:relative;
top:0;
left:0;
width:100%;
height:100%;
color:#423E20;
}

.boxTextContent a {
color:#302D17;
}

#vermenu {
display:block;
}

#footer {
margin:0 auto;
position:relative;
width:900px;
margin-top:0px;
display:block;
border-radius:0px 0px 0px 0px;
box-shadow:none;
}

#footerBG {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
background-color:#AA9D40;
border-radius:0px 0px 0px 0px;
}

#footerText {
position:relative;
top:0;
left:0;
width:100%;
height:100%;
font-size:0.9em;
color:#423E20;
}

#footerText a {
color:#6B6533;
}

#footerText p {
margin:0;
}

#footNote {
margin:auto;
width:900px;
font-size:0.8em;
display:block;
text-align:center;
padding:10px;
color:#000000;
}

#footNote a {
color:#302D17;
}

#footerContent {
margin:auto;
width:900px;
text-align:center;
}

#footerContentText {
padding:10px;
}

#footNote p {
margin:0;
}

.cf:after {
clear:both;
font-size:0;
display:block;
content:" ";
}

.ui-accordion-header {
background-image:none
}

.ui-accordion-content {
background-image:none
}

 /* aGe - 06/01/2014 */
body {
    color: #999999;
}

 /* aGe - 06/01/2014 */
.sf-vertical, .sf-vertical li {
    border-radius: 0 !important;
    margin: 0 !important;
    width: 75%;
}


 /* aGe - 06/01/2014 */
.row {
    max-width: 1000px; 
}


 /* aGe - 13/02/2014 */
 table tr.even, table tr.alt, table tr:nth-of-type(2n) {
     background: none repeat scroll 0 0 #FFFFFF;
}

 /* aGe - 06/01/2014 */
h1, h2, h3, h4, h5, h6 {
    color: #999999;
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 0.5rem;
    margin-top: 0.2rem;
    text-rendering: optimizelegibility;
}

 /* aGe - 06/01/2014 */
#pandora_background_content {
background-color:#FFFFFF !important;
margin-top: 30px;
padding-top: 75px;
}
 /* aGe - 06/01/2014 */
#pandora_background_footer {
background-color:#FFFFFF !important;
margin-top: 0;
padding-top: 120px;
}

.sf-vertical li {
margin-bottom:5px !important;
border-radius:5px !important;
color:#000000 !important; /* aGe - 07/01/2014 */
background-color:#FFFFFF !important; /* aGe - 07/01/2014 */
}

.sf-vertical li li {
margin:0 !important;
border-radius:0px !important;
color:#000000 !important; /* aGe - 07/01/2014 */
background-color:#FFFFFF !important; /* aGe - 07/01/2014 */
}



.sf-vertical a {
border-radius:5px !important;
background-color:#FFFFFF; /* aGe - 06/01/2014 */
color:#999999 !important; /* aGe - 06/01/2014 */
}


.sf-vertical li li a {
border-radius:0px !important;
background-color:#FFFFFF; /* aGe - 06/01/2014 */
color:#999999 !important; /* aGe - 06/01/2014 */
}

.sf-vertical a:hover {
background-color:#FFFFFF !important; /* aGe - 06/01/2014 */
color:#CCCCCC !important; /* aGe - 06/01/2014 */
}

.sf-menu li {
background-color:#000000;
border-radius:5px;
margin:5px 0px 5px 5px;
}

.sf-menu a:hover {
border-radius:5px 
}

.sf-menu a {
color:#FFFFFF; /* aGe - 06/01/2014 */
border-left:0px solid #000000;
border-top:0px solid #000000;


}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
background-image:none;
color:#000000;  /* aGe - 07/01/2014 */
background-color:#FFFFFF; /* aGe - 07/01/2014 */
}

.sf-menu {
background-image:none;
float:left;
}

/* responsive style below */ @media screen and (max-width:799px) {
/* styles for mobile */ .tinynav {
display:block;
width:100%;
}

#SF_hormenu1, #SF_hormenu2 , #SF_vermenu {
display:none;
}

#content-1 {
float:left;
width:100%;
}

#content-2 {
width:100%;
float:left;
}

#content-2-1 {
float:left;
width:100%;
}

#content-2-2 {
float:left;
width:100%;
}

#content1TEXT {
padding:0;
box-shadow:none;
border-radius:0px;
width:100%;
float:left;
}

#content2TEXT {
padding:0;
box-shadow:none;
border-radius:0px;
width:100%;
float:left;
}

#content3TEXT {
padding:0;
box-shadow:none;
border-radius:0px;
width:100%;
float:left;
}

#main {
padding:0;
box-shadow:none;
border-radius:0px;
width:93%;
margin:0 auto;
}

#mainpage {
clear:both;
width:100%;
float:left;
box-shadow:1px 1px 2px #333;
border-radius:0px;
}

#wrapper {
clear:both;
width:100%;
float:left;
box-shadow:none;
border-radius:0px;
}

#hormenu1 {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#hormenu2 {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#sheet {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#sheetBG {
box-shadow:none;
border-radius:0px;
}

#header {
clear:both;
width:100%;
float:left;
margin-top:0px;
height:80px;
box-shadow:none;
border-radius:0px;
}

#headerBG {
border-radius:0px;
}

#content-1 {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#content-2-1 {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#content-2-2 {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#footer {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#footerBG {
box-shadow:none;
border-radius:0px;
}

#footNote {
clear:both;
width:100%;
float:left;
margin-top:0px;
padding:5px;
box-shadow:none;
border-radius:0px;
}

#preheader {
clear:both;
width:100%;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

.box {
width:100%;
float:left;
clear:both;
margin-top:0px;
margin-bottom:0px;
box-shadow:none;
border-radius:0px;
}

.boxHeader {
width:100%;
float:left;
margin-bottom:0px;
box-shadow:none;
border-radius:0px;
}

.boxHeaderBG {
margin-bottom:0px;
box-shadow:none;
border-radius:0px;
}

.boxHeaderText {
padding:3px;
box-shadow:none;
border-radius:0px;
}

.boxText {
width:100%;
float:left;
margin-top:0px;
padding:0;
box-shadow:none;
border-radius:0px;
}

.boxTextBG {
box-shadow:none;
border-radius:0px;
}

.hormenu {
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

.boxTextContent p {
margin:0;
padding:5px 5px 5px 5px;
}

.hormenuText {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#headerContent {
clear:both;
width:100%;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#footerContent {
clear:both;
width:100%;
float:left;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#footerContentText {
padding:5px;
margin-top:0px;
box-shadow:none;
border-radius:0px;
}

#headline {
clear:both;
margin:10px 0px 0px 10px;
font-size:1.5em;
}

#slogan {
clear:both;
margin:35px 0px 0px 10px;
font-size:1.0em;
}

#vermenu {
box-shadow:none;
border-radius:0px;
}

#preheadermenu li {
font-size:0.8em;
margin:3px;
box-shadow:none;
border-radius:0px;
}

#headerText {
border-radius:0px;
}

}


